.menu 
{
	margin: 0px ; 
	padding: 0px;
	width:930px;
	text-align: left;
	z-index:10000000;
	
}

div.menustrip
{
    text-align:center;
    position:relative;
    width:1050px;
	height:26px;
    clear:both;
	padding-top:0px;
    border-top: 1px solid #ddd; 
	z-index:100; 
}

ul.menu ul 
{
	display: none;
}

ul.menu li:hover > ul 
{
	display: block;
}


ul.menu 
{

	list-style: none;
	position: relative;
	display: inline-table;
	

}
ul.menu:after 
{
	content: ""; 
	clear: both; 
	display: block;
}

ul.menu li 
{
	float: left;
	display: block; 
	padding: 2px 14px;
	color: #000; 
	/*min-width: 125px;*/
	font-size: 1.0em;
	text-transform: uppercase;
	/*font-variant: small-caps;*/
	/*color: #000 !important;*/
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	letter-spacing: 1px;
	

}

ul.menu li a 
{
	color: #000;
  	display: block;
}
#back > div.wrapper > div.menustrip > ul > li > a,
#back > div.wrapper > div.menustrip > ul > li > ul > li > a,
#back > div.wrapper > div.menustrip > ul > li > ul > li > ul > li > a
{
	text-decoration:none;
  	display: block;
}

ul.menu li:hover 
{
	background: #505050;
	color: #fff;
	cursor: default;
	
}
		
ul.menu li a:hover 
{
	background: #505050;
	color: #fff;
	/*cursor: default;*/
	
}
			
		
ul.menu ul 
{
	padding: 0px 0px;
	position: absolute; top: 100%;
	
}

ul.menu ul li 
{
	float: none; 
	border-bottom: 1px solid #A0A0A0 ; 
	position: relative;
	/*width: 180px;*/
	background: #282828  ;
	text-transform: none;
	left: -14px;
	font-size: 0.96em !important;
	opacity: 0.97;
	color: #fff;

}

ul.menu li ul li ul li 
{
	float: none; 
	border-bottom: 1px solid #A0A0A0; 
	position: relative;
	min-width: 250px;
	background: #282828  ;
	text-transform: none;
	left: 0px;
	

}


ul.menu ul li a 
{
	padding: 1px 4px;
	color: #fff;
  	display: block;
}	


ul.menu ul ul 
{
	position: absolute; left: 100%; top:0;
}